org.gradle.tooling.events

## Interface SkippedResult

- All Superinterfaces:
    OperationResult
  All Known Subinterfaces:
    TaskSkippedResult, TestSkippedResult

      @Incubating
      public interface SkippedResult
      extends OperationResult

  Describes how an operation was skipped.
  Since:
    2.4

- - ### Method Summary

    - ### Methods inherited from interface org.gradle.tooling.events.OperationResult

      `getEndTime, getStartTime`